body { 
background: #000000;
font: 12px tahoma, arial;
color: #F1FFFA;
cursor: crosshair;
letter-spacing: 1px;
line-height: 18px;
padding: 0;
margin: 0;
}

#layout { 
position: absolute;
background: url('') no-repeat;
top: 0px;
left: 50px;
width: 585px;
height: 625px; 

}

a:link, a:visited, a:active { 
font-style: normal;
font-weight: normal;
color: #F2F8C6;
text-decoration: none;
}

a:hover { 
color: #705E61;
text-decoration: none;
}


#navigation { 
position: absolute;
top: 573px;
left: 43px;
width: 585px;
text-align: center;
text-transform: uppercase;
font-size: 12px;
font-weight: bold;
}

#content { 
position: absolute;
background: url('bg.png');
top: 610px;
left: 50px;
width: 545px;
text-align: justify;
padding: 0 20 10px 20;
}

 blockquote {
background-color: #56405A;
margin: 0px auto;
padding: 10px;
width: 75%;
}


h1 { 
font-style: italic; 
font-weight: bold; 
font-size: 18px;
color: #79C5CE; 
letter-spacing: 2px;
border-bottom: 1px solid #000000;
padding: 3px 0 3px 3px; 
margin: 0; 
font-family: georgia;
}

ul {
   list-style-type: square;
}

strong {
color: #C8BF86;
}

em {
color: #B46C4D;
}


input, textarea, option, select { 
border: 1px solid #C8BF86;
background-color: #000000;
padding: 2px 5px 2px 5px;
color: #F1FFFA; 
font-size: 12px; 
font-family: tahoma, arial; 
}

